/* tabs */
.tabs{width:100%; display:block;  overflow:hidden;zoom:1;position:relative;margin-top:20px;margin-bottom:0px;z-index:1;  padding-bottom:0px;}
.tabtop {background-color:#ece9df; display:block; float:left; width:100%; height:52px; margin-bottom:-52px; }
.tabs dt{position:relative; z-index:100; display:inline-block; vertical-align:top;  padding:15px 20px;color:#333333;cursor:pointer;  border-bottom:0; text-decoration:underline; font-size:22px; margin-top:0px; background-color:#ece9df;}
.tabs dt:hover{ color:#666666;}
.tabs dt.selected{cursor:auto;color:#333333; background-color:#e9ddba;  position:relative; z-index:100; text-decoration:none; border-bottom:0; margin-bottom:30px; padding:15px 10px;}
.tabs dd{display:none;float:right;width:100%;position:relative;z-index:2;margin:26px 0 0 -100%}
.tabs dd.selected {display:block; position:relative; padding-top:10px; margin-top:42px; padding-bottom:30px;}
.tabs .tab-content{overflow:hidden; padding-top:20px;  display:block; width:100%; padding-bottom:30px; margin-bottom:-30px; float:left; position:relative; text-align:left; }
.tabs .moduletable { }
.tabs_clr {clear:both;font-size:0;height:0;line-height:0}
/* sliders */
.sliders {width:100%;border-bottom:solid 1px #c4c4c4;margin:10px 0;}
.sliders .title {background:#e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;font-size:1.2em;line-height:1em;font-weight:bold;border:solid 1px #c4c4c4;border-bottom:none;cursor:pointer;}
.sliders .title:hover {background-color:#e3e2e2;}
.sliders .title.active {background-position:right 5px;}
.sliders .desc {margin:0;padding: 10px 15px 20px;background:#f7f7f7;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;}
/* spoilers */
.spoilers {width:100%;}
.spoilers .title {background:#e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;margin-top:10px;font-size:1.2em;line-height:1em;font-weight:bold;border:solid 1px #c4c4c4;cursor:pointer;}
.spoilers .title:hover {background-color:#e3e2e2;}
.spoilers .title.active {background-position:right 5px;}
.spoilers .desc {display:none;margin:0;padding: 10px 15px 20px;background:#f7f7f7;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;border-bottom:solid 1px #c4c4c4;}